Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2235-1: moderate: Recommended update for ucode-intel
openSUSE Recommended Update: Recommended update for ucode-intel
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2235-1
Rating: moderate
References: #958562 #987358
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This recommended update for ucode-intel fixes the following issues:

- Update to version 20160714.
- Should fix boo#987358, a bug which got introduced with the last release.

- Update to version 20160607, no changelog available

- Fix dependency on coreutils for initrd macros (boo#958562)
- Call missing initrd macro at postun (boo#958562)

- Fix Url and Source0
- Add GenuineIntel.bin to ucode-intel-blob

- Update to version 20151106
* No changelog available
- Use download Url as source

- Add ucode-intel-blob subpackage to get the full microcode.dat directly


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1048=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

ucode-intel-20160714-5.1
ucode-intel-blob-20160714-5.1
ucode-intel-debuginfo-20160714-5.1
ucode-intel-debugsource-20160714-5.1


References:

https://bugzilla.suse.com/958562
https://bugzilla.suse.com/987358


< Previous Next >
This Thread
  • No further messages